IOS L2VPN Interworking on Cisco7200 (NPE200)

Unanswered Question
Dec 24th, 2007
User Badges:

Dear All,


I have a Cisco 7204VXR Router with Network Processing Engine 200. I want to upgrade its IOS support to L2VPN Interworking image. I recently downloaded the IOS 12.0(33)S after I uploaded the IOS the router said that the IOS is not supported on NPE 200. Could you give me some specific advise on what kind of IOS and feature sets should I use for this to work.


Thank you in advance.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ashish_gupta Mon, 12/24/2007 - 13:42
User Badges:

Hi


try 12.4 15T1. advanced enterprise services


regards

Aasheesh Gupta

Actions

This Discussion